<nav>
    <div class="pure-menu pure-menu-horizontal">
        <ul class="pure-menu-list">

        <li class="pure-menu-item"><a href="{{ path('app_main', {'_locale': 'fr'}) }}" class="pure-menu-link" title="Accueil">Accueil</a></li>
       {# <li><a href="{{ path('sortie_list') }}" class="pure-menu-link" title="Liste des sorties">Liste des sorties</a></li> #}
        {% if app.user %}
            <li class="pure-menu-item"><a href="{{ path('sortie_list') }}" class="pure-menu-link" title="Afficher les sorties">Afficher les sorties</a></li>
            <li class="pure-menu-item"><a href="{{ path('sortie_create') }}" class="pure-menu-link" title="Créer une sortie">Créer une sortie</a></li>
            <li class="pure-menu-item"><a href="{{ path('profil_edit',{'id':app.user.id}) }}" class="pure-menu-link" title="Mon profil">Mon profil</a></li>
            {# <li class="pure-menu-item"><a href="{{ path('sortie_edit') }}"  class="pure-menu-link" title="Modifier un sortie">Modifier une sortie</a></li> #}
            {# <li class="pure-menu-item"><a href="{{ path('app_logout') }}" class="pure-menu-link" title="Logout">Se déconnecter ({{ app.user.firstname }})</a></li> #}
           {# {% if is_granted('ROLE_ADMIN') %}
                <li><a href="{{ path('admin_dashboard') }}" class="pure-menu-link" title="Dashboard">Admin Dashboard</a></li>
            {% endif %}
            {% if is_granted('ROLE_ORGANISATEUR') %}
                <li class="pure-menu-item"><a href="{{ path('organisateur_dashboard') }}" title="Dashboard">Dashboard</a></li>
            {% endif %} #}
        {% else %}
            {# <li class="pure-menu-item"><a href="{{ path('sortie_create') }}" title="Consulter les sortie">Consulter les sortie</a></li> #}
            <li class="pure-menu-item"><a href="{{ path('app_register') }}"  class="pure-menu-link"  title="S'inscrire">S'inscrire</a></li>
            <li class="pure-menu-item"><a href="{{ path('app_login') }}"  class="pure-menu-link" title="Se connecter">Se connecter</a></li>
        {% endif %}

        {# <li class="pure-menu-item"><a href="{{ path('app_main', {'_locale': 'en'}) }}"  class="pure-menu-link" title="EN"><button>EN</button></a></li>
        <li class="pure-menu-item"><a href="{{ path('app_main', {'_locale': 'fr'}) }}"  class="pure-menu-link" title="FR"><button>FR</button></a></li> #}

    </ul>
    </div>
</nav>